## rust-rstest-macros 0.17.0

=== debian/changelog ===
rust-rstest-macros (0.17.0-1) unstable; urgency=medium

  * Team upload.
  * Package rstest_macros 0.17.0 from crates.io using debcargo 2.6.0

  [ Alexander Kjäll ]
  * Package rstest_macros 0.16.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 17 Jun 2023 11:54:22 +0200
