=== debian/control ===
Source: rust-rstest-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-rustc-version-0.4+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+extra-traits-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>,
 librust-syn-1+parsing-dev <!nocheck>,
 librust-syn-1+visit-dev <!nocheck>,
 librust-syn-1+visit-mut-dev <!nocheck>,
 librust-unicode-ident-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rstest-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rstest-macros
Homepage: https://github.com/la10736/rstest
X-Cargo-Crate: rstest_macros
Rules-Requires-Root: no

Package: librust-rstest-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-rustc-version-0.4+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+extra-traits-dev,
 librust-syn-1+full-dev,
 librust-syn-1+parsing-dev,
 librust-syn-1+visit-dev,
 librust-syn-1+visit-mut-dev,
 librust-unicode-ident-1+default-dev
Provides:
 librust-rstest-macros+async-timeout-dev (= ${binary:Version}),
 librust-rstest-macros+default-dev (= ${binary:Version}),
 librust-rstest-macros-0-dev (= ${binary:Version}),
 librust-rstest-macros-0+async-timeout-dev (= ${binary:Version}),
 librust-rstest-macros-0+default-dev (= ${binary:Version}),
 librust-rstest-macros-0.17-dev (= ${binary:Version}),
 librust-rstest-macros-0.17+async-timeout-dev (= ${binary:Version}),
 librust-rstest-macros-0.17+default-dev (= ${binary:Version}),
 librust-rstest-macros-0.17.0-dev (= ${binary:Version}),
 librust-rstest-macros-0.17.0+async-timeout-dev (= ${binary:Version}),
 librust-rstest-macros-0.17.0+default-dev (= ${binary:Version})
Description: Rust fixture based test framework - Rust source code
 It use procedural macro to implement fixtures and table based tests.
 .
 This package contains the source for the Rust rstest_macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
