=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rstest_macros 0.17.0 --all-targets --all-features
Features: test-name=rust-rstest-macros:@
Depends: dh-cargo (>= 18), librust-actix-rt-2+default-dev, librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-pretty-assertions-1+default-dev, librust-rstest-0.16-dev, librust-rstest-reuse-0.5+default-dev, librust-rstest-test-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rstest_macros 0.17.0 --all-targets --no-default-features --features async-timeout
Features: test-name=librust-rstest-macros-dev:async-timeout
Depends: dh-cargo (>= 18), librust-actix-rt-2+default-dev, librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-pretty-assertions-1+default-dev, librust-rstest-0.16-dev, librust-rstest-reuse-0.5+default-dev, librust-rstest-test-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rstest_macros 0.17.0 --all-targets
Features: test-name=librust-rstest-macros-dev:default
Depends: dh-cargo (>= 18), librust-actix-rt-2+default-dev, librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-pretty-assertions-1+default-dev, librust-rstest-0.16-dev, librust-rstest-reuse-0.5+default-dev, librust-rstest-test-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rstest_macros 0.17.0 --all-targets --no-default-features
Features: test-name=librust-rstest-macros-dev:
Depends: dh-cargo (>= 18), librust-actix-rt-2+default-dev, librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-pretty-assertions-1+default-dev, librust-rstest-0.16-dev, librust-rstest-reuse-0.5+default-dev, librust-rstest-test-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable
